{
  "verseBefore": "“Lạy Chúa, họ đã giết các tiên tri Ngài, họ đã phá bỏ bàn thờ Ngài, chỉ còn sót lại một mình con, nhưng họ cũng đang tìm cách giết chết con.”\n\n\\ts\\*",
  "verseAfter": "“Kuh Lôôk, oot heq păk kaxêêt khơl kơy hlit Kadraq, oot heq pahaay ka'lăk paraa hơu Kadraq, vơơ măn xoot hlê muuyq dro koot, bơh oot kung đong axek trôôk păk kaxêêt koot.”\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-06-17T07:52:29.747Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
